*{
    font-family: 'Roboto', sans-serif;
}
h1{
font-family: 'Roboto', sans-serif;
font-weight: 900;
font-style: normal;
padding-top: 1.1%;
}


.f{
    text-align: center;
    font-size: 1.2em;
    width: 45%;
    font-family: 'Roboto', sans-serif;
    padding-top: 0.5%;
    color: rgb(117 115 116);
}
.logo{

width: 16em;
padding-top: 2%;
}
.ione{

    width: 100%;
}
.bgform{

    width: 100%;
    background-color: white;
    height: 85%;
    border-radius: 5%;
    -webkit-box-shadow: 0px 5px 13px 8px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 5px 13px 8px rgba(0,0,0,0.15);
    box-shadow: 0px 5px 13px 8px rgba(0,0,0,0.15);
}
.form{
    width: 100%;
    padding: 10% 10% 5% 10%;
    height: 550px;

}
.tit{
padding-top: 8%;
    font-family: 'Roboto', sans-serif;
font-weight: 900;
font-style: normal;
}
.titd{
    padding-top: 2%;
        font-family: 'Roboto', sans-serif;
    font-weight: 900;
    font-style: normal;
    }
.boton{
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-style: normal;
    cursor: pointer;
    width: 50%;
    border-radius: 50px;
    background-color: rgb(224 59 101);
    margin-top: 7%;
    margin-left: 24%;
    color:white;
    transition: all ease-in-out 500ms;
    padding-top: 4%;
    padding-bottom: 4%;
}

    

.boton:hover {
    color: #fff;
    background-color: rgb(197, 0, 50) ;
    
    
}

@media only screen and (max-width: 375px) {
    .f{
        text-align: center;
        font-size: 1.2em;
        width: 80%;
        font-family: 'Roboto', sans-serif;
        padding-top: 0.5%;
        color: rgb(117 115 116);
    }
    .bgform {
        width: 100%;
        background-color: white;
        height: 71%;
        margin-top: 10%;
        border-radius: 5%;
        -webkit-box-shadow: 0px 5px 13px 8px rgba(0,0,0,0.15);
        -moz-box-shadow: 0px 5px 13px 8px rgba(0,0,0,0.15);
        box-shadow: 0px 5px 13px 8px rgba(0,0,0,0.15);
    }
  }